[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: superseded update packages should be preserved



yersinia wrote:
> In fact it is strange - for me almost - that exist only the pre release
> with version 54.fc10 in the core repo, that if i want can install , and
> not exist on the update repo all the following release. A space problem ?

No, it's just how things are set up, only the GA version and the latest
update are available, not intermediate updates. The compose tools
intentionally only keep the latest version from each branch.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]